Source: gauche-c-wrapper
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autotools-dev, gauche-dev (>= 0.9), texinfo, libffi-dev, autoconf, dpkg-dev (>= 1.16.0)
Standards-Version: 3.8.4
Homepage: http://homepage.mac.com/naoki.koguro/prog/c-wrapper/

Package: gauche-c-wrapper
Architecture: any
Depends: gauche, ${shlibs:Depends}, ${misc:Depends}
Description: Foreign function interface for Gauche to C libraries
 c-wrapper is a foreign function interface for C and Objective-C
 libraries.  It can parse C header files, so you don't need to define
 functions, global variables and constants to use libraries.
